[user]
	name = Lily Carpenter
	email = azra-git@azrazalea.net
        signingkey = 6B0AAC963BBA818C
[commit]
	gpgsign
[tag]
	gpgsign
[gpg]
	program = gpg2
[push]
	default = simple
[sendemail]
	smtpEncryption = ssl
	smtpServer = mail.azrazalea.net
	smtpUser = azrazalea
	smtpServerPort = 587
[transfer]
	fsckObjects = true
[fetch]
	fsckObjects = true
[receive]
	fsckObjects = true
